/* General */

h1, h2, h3, h4, h5, h6 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/* Modules */

div.DnnModule h1 {
	font-size: 34px;
	color: #0071b9;
	line-height: 36px;
	font-weight: 500;
	margin-bottom: 20px;
}

div.DnnModule h2 {
	font-size: 22px;
	color: #0071b9;
	line-height: 26px;
	font-weight: 500;
	margin-bottom: 10px;
/*	margin-bottom: 18px;*/ /* Retiré suite à la demande d'Austria */
}

/* Module Title : logiquement useless */
div.DnnModule > h2 {
	color: #09639a;
	text-transform: uppercase;
	font-size: 26px;
	font-weight: 400;
	margin-left: 30px;
}

div.DnnModule h3 {
	font-size: 18px;
	color: #444;
	text-transform: none;
	font-weight: normal;
	margin-bottom: 8px;
/*	margin-bottom: 16px;*/ /* Retiré suite à la demande d'Austria */
}

div.DnnModule h3.center-blue {
	text-align: center;
	color: #0071b9;
}

div.DnnModule h4 {
	font-size: 15px;
	color: #0088cc;
	margin-bottom: 0;
}

/* Page Title */

div.page-title h1 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 32px;
	color: #0071b9;
	line-height: 32px;
	text-align: center;
	text-transform: uppercase;
	margin-top: 25px;
}

/* Logiquement useless */
section.page-top h2 {
	color: #09639a;
	text-align: center;
	display: block;
	border-bottom: none;
}

/* Contact Box */

div.contact-box h2 {
	color: white;
	font-family: Arial, sans-serif;
	font-size: 23px;
	letter-spacing: 1px;
	text-transform: uppercase;	
	border-bottom: none!important;
	margin: 0 0 0 15px;
	padding: 0;
}

/* Contact blocs */

div#ask-estimate-header h3 {
	color: #e11826!important; /* Check */
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 19px;
	font-weight: 400;
	float: left;
	width: auto;
	margin: 0 0 20px 10px;
	padding: 0;
}

@media (max-width: 990px) { /* Centered on mobile display */

	div.page-title h1 {
		font-size: 24px;
		margin-top: 45px;
		line-height: 22px;
	}
	
	div.DnnModule h2 {
		font-size: 20px;
		line-height: 24px;
	}
	
	div.DnnModule h3 {
		font-size: 16px;
		line-height: 18px;
	}

	div.DnnModule h3.center-blue {
		margin-top: 0;
		font-size: 12px;
	}
}